@charset "utf-8";
/* CSS Document asdf*/
body {
	margin: 0;
	padding:0;
	height: 100%;
	min-height: 100%;
	text-align: center;
	background-image:url(images/background.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
a img {
	border: 0;
	outline:none;
}
.wholePage {
	width:960px;
	min-height: 1000px;
	text-align: center;
	margin:auto;
	margin-top: 20px; 
	float :none;
}
#header {
	width:960px;
	height: 350px;
	background-color:rgba(0, 0, 0, .5);
}
#infoContainer {
	width: 640px;
	height: 570px;
	float:left;
}
.titles {
	width: 100%;
	height:40px;
	line-height: 40px;
	background-color:rgba(0, 0, 0, .5);
}
.titleName {
	float:left;
	width: 830px;
	height: 40px;
}
.titlePrices {
	float: right;
	width: 130px;
	height: 40px;
	overflow:visible;
	text-align: right;
	direction: rtl;
	color: #FFF;
	font-size: 24px;
	font-family: Calibri, san-serif;
}
.titles span{
	vertical-align:middle;
	color:#FF9;
	font-size:24px;
	font-family: Calibri, san-serif;
}
#about {
	width: 640px;
	height:195px;
	margin-top: 20px;
	background-color:rgba(0, 0, 0, .5);
}
#whatWeOffer {
	width: 640px;
	height:425px;
	margin-top: 20px;
	background-color:rgba(0, 0, 0, .5);
}
.paraBlurb {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	text-align:left;
	color:#FFF;
	font-size:16px;
	font-family: Calibri, san-serif;
}
.paraBlurbCenter {
	padding-left: 20px;
	padding-right: 20px;
	text-align:center;
	color:#FFF;
	font-size:16px;
	font-family: Calibri, san-serif;
}
#navBar {
	width: 300px;
	height: 640px;
	background-color:rgba(0, 0, 0, .5);
	margin-top: 20px;
	margin-left: 20px;
	float:left;
}
.navButton {
	width: 300px;
	height:90px;
	margin-bottom:10px;
}
.navButton:hover {
	width: 300px;
	height:90px;
	margin-bottom:10px;
	background-color:rgba(0, 0, 0, .5);
}
.navButton:hover .spacer{
	background-color:#FF9;	
}
.spacer {
	width:7px;
	height: 100%;
	float:left;
}
.imgContainer {
	width:80px;
	height: 80px;
	margin: 5px;
	float:left;
}
.infoContainer {
	width:203px;
	height: 100%;
	float:left;
}
.iconContainer {
	width:100%;
	height: 35px;
	text-align: right;
	overflow:visible;
	padding-right:15px;
}
.nameContainer {
	width:100%;
	height: 55px;
}
#googleMap {
	width: 960px;
	height: 700px;
	margin-top: 20px;
	background-color:rgba(0, 0, 0, .5);
	float:left;	
}
.unitName {
	color:#FFF;
	font-size:23px;
	font-family: Calibri, san-serif;	
}
.unitCost {
	color:#FFF;
	font-size:18px;
	font-family: Calibri, san-serif;	
}
.unit {
	width: 960px;
	height: 300px;
	margin-top: 20px;
	background-color:rgba(0, 0, 0, .5);
	float:left;
}
.conditions {
	width: 960px;
	height: 150px;
	margin-top: 20px;
	background-color:rgba(0, 0, 0, .5);
	float:left;
}
.firstThird {
	float:left;
	width: 220px;
	height: 260px;
}
.secondThird {
	float:left;
	width: 650px;
	height: 260px;
}
.thirdThird {
	float:left;
	width: 80px;
	height: 260px;
	padding-right: 10px;
}
.img200Container {
	width: 200px;
	height:200px;
	margin:10px;
	float:left;
}
.img200ContainerRight {
	width: 200px;
	height:200px;
	margin:10px;
	float:left;
	background-color:#00C;
}
.textBox {
	float:left;
	width: 100%;
	height: 170px;
}
.imgStrip {
	float:left;
	height: 90px;
	width: 100%;
	margin-left: 10px;
}
.iconBox {
	float:right;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color:#FFF;
	font-size:24px;
	font-family: Calibri, san-serif;
}
.arrowUp {
	margin-top: 95px;
	float:right;
	width: 40px;
	height: 40px;
}
.arrowUp {
	margin-top: 95px;
	float:right;
	width: 40px;
	height: 40px;
	opacity: .75;
}
.arrowUp:hover {
	opacity: 1;
}
.iconBox35 {
	float:right;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color:#FFF;
	font-size:22px;
	font-family: Calibri, san-serif;
}
.iconRightContainer {
	width: 100px;
	float:right;
	background-color:#0C6;	
}
.footer {
	width: 100%;
	height: 15px;
	color:#FFF;
	font-size:12px;
	font-family: Calibri, san-serif;
	text-shadow: 0px 0px 5px #333;
}
.left {
	width: 40%;
	height: 100%;
	float:left;
	padding: 20px;
	text-align:left;
}
.right {
	width: 40%;
	height: 100%;
	float: right;
	padding: 20px;
	text-align: right;	
}